Energia

## toLowerCase()

#### Description

Get a lower-case version of a String. As of 1.0, toLowerCase() modifies the string in place rather than returning a new one.

#### Syntax

string.toLowerCase()

#### Parameters

string: a variable of type String

#### Returns

none

#### Example

- StringCaseChanges

#### See also

- toUpperCase()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Energia Reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Energia reference is based on Arduino reference. Code samples in the reference are released into the public domain.

©Energia | Edit Page | Page History | Printable View | All Recent Site Changes